Dead By Daylight Meldung Direct X 11.0 required?

... komplette Frage anzeigen

2 Antworten

Hast du eine Lösung gefunden? ich bin auf 11.0 und bei mir passiert das selbe. LG

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von nadiine13
28.06.2016, 17:57

Hey, nein hab ich leider noch nicht :/ Ich warte jetzt mal bis ein neues Update von DbD raus is und dann mal schauen :)

0

dein DirektX auf 11.0 downgraden :D?

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von nadiine13
19.06.2016, 21:05

Mhm, Okay Danke werd ich mal Probieren :)

0

Was möchtest Du wissen?